<?php
$z[0]=Array("field","青椒蒿菜,青椒蒿菜介绍,峡江县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","峡江特产蒿菜内含人体必要的多种纤维素、维生素、氨基酸和微量元素，尤其对中、老年心血管及消化系统具有良好的保健作用，同时对高胆固醇、高血脂人群特别有益，有“血管清洁工”之美称。青椒蒿菜色泽金黄，鲜香脆嫩，品味独特，久食不厌，是老少皆宜的美味佳",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青椒蒿菜_峡江县特产青椒蒿菜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　峡江特产蒿菜内含人体必要的多种纤维素、维生素、氨基酸和微量元素，尤其对中、老年心血管及消化系统具有良好的保健作用，同时对高胆固醇、高血脂人群特别有益，有“血管清洁工”之美称。青椒蒿菜色泽金黄，鲜香脆嫩，品味独特，久食不厌，是老少皆宜的美味佳肴。",550,833);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334554091Z-26250.gif",835,922);
$z[7][4]['name']="litpic";

?>